var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":76,"id":23796,"methods":[{"el":74,"sc":5,"sl":42}],"name":"TestNetscapeDraftHeaderParser","sl":40}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_3305":{"methods":[{"sl":42}],"name":"testNetscapeCookieParsing","pass":true,"statements":[{"sl":44},{"sl":46},{"sl":48},{"sl":49},{"sl":50},{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":65},{"sl":67},{"sl":68},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73}]},"test_3515":{"methods":[{"sl":42}],"name":"testNetscapeCookieParsing","pass":true,"statements":[{"sl":44},{"sl":46},{"sl":48},{"sl":49},{"sl":50},{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":65},{"sl":67},{"sl":68},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73}]},"test_4219":{"methods":[{"sl":42}],"name":"testNetscapeCookieParsing","pass":true,"statements":[{"sl":44},{"sl":46},{"sl":48},{"sl":49},{"sl":50},{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":65},{"sl":67},{"sl":68},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73}]},"test_5631":{"methods":[{"sl":42}],"name":"testNetscapeCookieParsing","pass":true,"statements":[{"sl":44},{"sl":46},{"sl":48},{"sl":49},{"sl":50},{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":65},{"sl":67},{"sl":68},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73}]},"test_885":{"methods":[{"sl":42}],"name":"testNetscapeCookieParsing","pass":true,"statements":[{"sl":44},{"sl":46},{"sl":48},{"sl":49},{"sl":50},{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":65},{"sl":67},{"sl":68},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [3305, 885, 3515, 5631, 4219], [], [3305, 885, 3515, 5631, 4219], [], [3305, 885, 3515, 5631, 4219], [], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [3305, 885, 3515, 5631, 4219], [], [], []]
